body {
	max-width: 1920px; 
	margin-left: auto; 
	margin-right: auto; 
}

.position-fixed {
	background: #fff; 
	z-index: 9999;
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	top: 0; 
}

.position-fixed #main-site-logo {
	padding-top: 0.25rem;
	padding-bottom: 0.25rem; 
}

#site-logo-row.position-fixed img {
	width: auto !important; 
	height: 30px; 
}

.sidebar-left-fixed {
	position: fixed; 
	z-index: 3; 
	left: 0.25rem; 
	background: #fff; 
}

ol {
	padding-inline-start: 25px; 
}

.text-purple {
    color: #652c90 !important;
}

.bg-purple {
    background: #652c90 !important; 
}

.mailmunch-forms-before-post {
	z-index: -10 !important; 
	height: 0px !important; 
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
  margin: 0 !important;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield !important;
}

.slides {
	opacity: 0; 
}

.white-form-label form label {
	color: #fff !important;
}

/* End Outbrain css */

@keyframes fade {
	0% {
		opacity: 0;
	}
	15% {
		opacity: 1;
	}
	50% {
		opacity: 1; 
	}
	85% {
		opacity: 1; 
	}
	100% {
		opacity: 0; 
	}
}

.fade {
	-webkit-animation-name: fade; 
			animation-name: fade;
	-webkit-animation-duration: 7s;
			animation-duration: 7s; 
	-webkit-animation-iteration-count: 1;
			animation-iteration-count: 1; 
	-webkit-animation-timing-function: ease-in-out;
			animation-timing-function: ease-in-out;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1; 
	}
}

.fadeIn {
	-webkit-animation-name: fadeIn; 
			animation-name: fadeIn;
	-webkit-animation-duration: 2s;
			animation-duration: 2s; 
	-webkit-animation-iteration-count: 1;
			animation-iteration-count: 1; 
	-webkit-animation-timing-function: ease-in-out;
			animation-timing-function: ease-in-out;
}

@keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0; 
	}
}

.fadeOut {
	-webkit-animation-name: fadeOut; 
			animation-name: fadeOut;
	-webkit-animation-duration: 2s;
			animation-duration: 2s; 
	-webkit-animation-iteration-count: 1;
			animation-iteration-count: 1; 
	-webkit-animation-timing-function: ease-in-out;
			animation-timing-function: ease-in-out;
}

div.wpforms-container-full {
	margin-bottom: 0px !important; 
}

#breadcrumbs span a, .site-main p a {
	color: #652c90;
}

#top-news-wrapper {
    overflow-x: scroll; 
}

#main-site-logo h1 {
    line-height: 1; 
    font-size: 3rem; 
    font-weight: 700;
}

#main-site-logo h3 {
    font-size: 1rem !important; 
    font-weight: 500;
    margin-bottom: -2rem; 
}

.more-arrow {
    text-decoration: none !important; 
}

.more-arrow span {
    transition: all 0.25s linear;
}

.more-arrow:hover span {
    margin-left: 20px; 
}

.site-main .container-fluid p {
	width: 100% !important; 
}

.site-main .container-fluid p strong {
	display: inline-block;
}

.site-main .container-fluid iframe, .site-main .container-fluid p iframe {
	max-width:100% !important;
	padding: 1rem 0;
	border-top: 1px solid #eee; 
	border-bottom: 1px solid #eee; 
	display: block; 
	min-width: auto !important; 
	width: 100% !important; 
}

.my-grid {
    text-align: center;
}

.feature-box {
    display: block; 
	width: 98.5%;
	margin-bottom: 1rem;
}

.feature-box section h3 {
	font-size: 1.25rem; 
}

#top-news-row {
    width: 512px;  
    margin-left: -15px;
    margin-right: -15px;  
    display: flex; 
    flex-wrap: nowrap; 
    overflow-x: auto;
}

#top-news-row .media {
    flex: 0 0 auto;
    margin-right: 0.5rem; 
}

#top-news-row .media .media-body {
    width: 120px;
}

#top-news-row .media span {
    color: #652c90;
    font-weight: 700; 
    text-transform: uppercase;
    line-height: 1; 
    font-size: 0.7rem; 
}

#top-news-row .media h6 {
    font-size: 0.85rem;
    line-height: 1; 
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

#top-news-row .media img {
    width: 80px; 
    height: auto; 
    float: right; 
}

.top-news-row-cat-link:hover {
	text-decoration: underline; 
}

#front-latest-news .media-body h5 {
    font-size: 1rem; 
}

.single-post-tags a {
	border: 1px solid #652c90;
	font-size: 0.85rem; 
	text-decoration: none; 
}

.single-post-tags a:hover {
	background: #652c90; 
	color: #fff !important; 
}

.single-post-author a {color: #652c90 !important;}
#cff a {color: #000 !important;}

#reply-title a {
	color: #000 !important; 
	text-decoration: none !important; 
}

li.comment {
	list-style: none; 
	margin-bottom: 1rem;
	border-bottom: 1px solid #f2f2f2; 
}

li.comment * {
	font-size: 0.85rem; 
}

li.comment .comment-body img.avatar {
	margin-right: 0.5rem; 
}

li.comment .comment-body a {
	color: #000; 
}

li.comment .comment-body .comment-author {
	margin-bottom: 1rem; 
}

li.comment .comment-body .reply {
	float: right; 
	background: #E6E6FA; 
	color: #fff; 
	padding: 5px 10px; 
}

.primary-sidebar h2 {
	font-size: 1rem; 
	text-transform: uppercase; 
	padding: 5px; 
}

#mobile-sidebar-right {
	display: block; 
	position: fixed; 
	top: 0; 
	right: -100%; 
	width: 100%; 
	z-index: 20; 
	background: #fff; 
	height: 100%; 
	overflow-y: scroll; 
}

#close-mobile-sidebar-right {
	width: 100%; 
	position: fixed; 
	background: #e6e6fa; 
	color: #000; 
	padding: 10px; 
	bottom: 0;
	left: 0;
	z-index: 25; 
	text-align: center; 
	text-decoration: underline; 
	font-size: 0.85rem;
	display: none; 
}

.searchform label {
	display: none !important; 
}

.searchform input {
	display: inline-block; 
	border: 1px solid #eee; 
	background: #f2f2f2; 
	padding: 5px 10px; 
	vertical-align: middle; 
	box-shadow: none; 
	margin-bottom: 0.5rem;
}

.searchform input[type="text"] {
	width: calc(100% - 80px - 0.3rem);
}

.searchform input[type="submit"] {
	width: 80px; 
}

footer .card .list-group-item, footer .media-body {
    font-size: 0.8rem; 
}

footer .list-unstyled .media {
    display: block; 
}

footer .card {
    width: 40%; 
}

footer .list-unstyled .media img {
    width: 100%;
    height: auto; 
}

.comment-respond {
	padding: 1rem 0;
	margin: 1rem 0;
	width: 100%; 
}

.comment-respond .comment-reply-title {
	font-size: 0.85rem; 
	text-transform: uppercase; 
	padding-top: 0.5rem; 
	padding-bottom: 0.5rem; 
	background: #f2f2f2; 
	border-top: 1px solid #ccc; 
	border-bottom: 1px solid #ccc; 
	padding-left: 1rem; 
}

form.comment-form * {
	font-size: 0.85rem; 
}

.comment-form-comment label {
	display: block; 
	width: 100%; 
	margin-bottom: 1rem; 
}

.comment-form-comment textarea#comment {
	box-shadow: none; 
	border: 1px solid #ccc; 
	width: 100%; 
	margin-bottom: 1rem; 
	padding: 1rem;
}

.comment-form-author, .comment-form-email {
	width: 100%;
	display: block; 
}

.comment-form-author input, .comment-form-email input {
	width: 100%; 
	padding: 0.5rem 1rem; 
}

.comment-form-author label, .comment-form-email label {
	margin-right: 1rem; 
}

.comment-form-author input, .comment-form-email input {
	border: 1px solid #ccc;
	box-shadow: none; 
}

.comment-form-url {
	display: none !important; 
}

.form-submit input[type="submit"] {
	padding: 0.5rem 3rem; 
	background: #000; 
	color: #fff; 
	border: none; 
	box-shadow: none; 
	text-transform: uppercase; 
}

.post-navigation .screen-reader-text {
	display: none !important; 
}

.post-navigation .nav-links {
	width: 100%; 
	padding-top: 1rem; 
	padding-bottom: 1rem; 
	text-align: center; 
	display: flex; 
}

.post-navigation .nav-links .nav-previous, 
.post-navigation .nav-links .nav-next {
	display: block; 
	width: 100%;
	text-align: center; 
}

.post-navigation .nav-links .nav-previous a, 
.post-navigation .nav-links .nav-next a {
	color: #000; 
	font-size: 0.85rem; 
	line-height: 0.9rem;
}

.album-artists a {
	color: #652c90; 
}

.album-artists a:hover {
	color: #000; 
}

.mailmunch-forms-after-post {
	width: 60% !important; 
	margin-left: auto !important; 
	margin-right: auto !important; 
}

.top-more a {
	display: none; 
}

.top-more .sub-menu a {
	display: block !important;
}

.top-more .sub-menu {
	padding-inline-start: 0px;
	list-style: none; 
	margin-top: -1rem; 
	
}

.wp-caption img {
	max-width: 100% !important; 
	height: auto !important; 
}

.artist-name a {
	color: #000; 
	margin-top: 0.5rem; 
	margin-bottom: 0.5rem; 
}

#artist-bio img, #artist-page-bio img {display: none !important;}

#artist-page-bio {
	padding: 1rem; 
}

.coauthors a {
	color: #652c90;
}

/**
 * Custom Audio Player
 */ 

#rcm-audio-player {
	position: fixed; 
	width: 100%; 
	height: 100%;
	overflow: hidden; 
	z-index: 9999999;
	background: rgba(0,0,0,.87);
	top: 0;
	left: 0; 
	
}

#rcm-audio-player #player {
	/* width: 300px; */
	padding: 30px; 
	background: #fff; 
	border-radius: 5px; 
}

#rcm-audio-player #closePlayer {
	position: absolute; 
	z-index: 100000000;
	/* margin-left: 270px !important; */
	top: 15px; 
	right: 15px;
	padding-left: 10px; 
	padding-right: 10px; 
}

#rcm-audio-player #poster {
	position: relative; 
	text-align: center; 
	padding: 10px;
	width: 200px; 
	display: block; 
}

/*
#rcm-audio-player #poster img {
	width: 200px;
	height: auto; 
}
*/

#rcm-audio-player #control-column {
	width: 300px; 
	display: block; 
}

#rcm-audio-player #controls {
	width: 100%; 
}

#rcm-audio-player #controls * {
	display: inline-block; 
	vertical-align: middle; 
}

#rcm-audio-player #song-title {
	width: 80%; 
	padding-left: 1rem; 
}

#rcm-audio-player #progress {
	/* width: 250px; */
	height: 5px;
	background-color: #f2f2f2;
	display: flex; 
	border-radius: 50px;
	margin-left: 20px; 
	margin-right: 20px; 
	cursor: pointer; 
	margin-top: 6px; 
}

#rcm-audio-player #progress #fill {
	height: 5px;
	background-color: #652c90;
	border-radius: 20px; 
}

#rcm-audio-player #progress #handle {
	width: 8px;
	height: 8px;
	background: #652c90; 
	border-radius: 50%; 
	margin-left: -5px; 
	transform: scale(2);
}

#rcm-audio-player label.wpforms-field-label {
	color: #fff !important; 
}

#rcm-audio-player button.wpforms-submit {
	position: absolute !important; 
	right: -50px !important; 
	top: -50px !important; 
	padding-top: 8px !important; 
	padding-bottom: 8px !important; 
	border-radius: 5px !important; 
	background: #652c90 !important; 
	border-color: #652c90 !important; 
	color: #fff !important; 
}

#formats span {
	border-right: 1px solid #000; 
	margin-left: 5px; 
}

#formats span:last-child {
	border-right: none; 
}

#album-track-list ol li {
	line-height: 40px; 
}

#album-track-list ol li img {
	margin-left: 10px; 
	border: 1px solid #eee;
	padding: 5px; 
	margin-top: -5px; 
	border-radius: 50%; 
	cursor: pointer; 
	width: 30px; 
	height: 30px; 
	background: #b19cd9; 
}

#main .mailmunch-forms-widget-937286 {
	display: none !important; 
}

.mailmunch-forms-widget-931865 iframe.mailmunch-embedded-iframe {
	display: none !important; 
}

.mailmunch-forms-after-post .mailmunch-forms-widget-931865 iframe.mailmunch-embedded-iframe {
	display: block !important; 
}

.menu-item-has-children:hover .sub-menu {
		display: block; 
	}

#menu-top-menu .menu-item a {
	text-decoration: none !important; 
	color: #333; 
	transition: background 0.5s linear; 
}

#menu-top-menu .menu-item:hover {
	background: #000; 
}

#menu-top-menu .menu-item:hover a {
	color: #fff; 
}

#menu-top-menu .menu-item {
	padding: 0.5rem 1rem; 
}

.menu-top-menu-container .list-group {
	list-style: none; 
}

#mobile-site-menu {
	position: fixed; 
	top: 0; 
	left: -101%; 
	width: 100%; 
	background: #fff; 
	z-index: 9;
	height: 100%; 
	overflow-x: hidden; 
	overflow-y: scroll;
	padding: 1rem; 
}

#mobile-site-menu #close-mobile-menu {
	color: #000; 
	text-transform: uppercase; 
	text-decoration: underline; 
}

#mobile-site-menu .menu-top-menu-container .list-group .menu-item {
	margin-top: 1rem; 
}

#mobile-site-menu .menu-top-menu-container .list-group .menu-item:last-child {
	margin-bottom: 3rem; 
}

#mobile-site-menu .menu-top-menu-container .list-group .menu-item a {
	color: #000; 
}

#mobile-site-menu input[type="text"] {
	width: 100%; 
	margin-right: 0; 
}

#mobile-site-menu input#searchsubmit {
	position: absolute; 
	right: 1rem; 
}

.mailmunch-wordpress-widget.mailmunch-wordpress-widget-927711 {
	max-height: 850px !important; 
}

.mailmunch-forms-widget-931865.hide {
	display: none !important;
}

#artistsList {
	max-height: 50vh; 
	overflow-y: scroll; 
}

#artistsList a {
	text-decoration: none; 
}

#artistsList a:hover {
	background: #eee; 
}

/* Voting Page */

.single-artist-to-vote.voted::before {
	content: "";
	width: 3rem; 
	height: 3rem; 
	background: green; 
	border-radius: 50%; 
	position: absolute; 
	background-image:url('https://www.rockcellarmagazine.com/wp-content/uploads/2020/09/check.png');
	background-size: 1.5rem 1.5rem; 
	background-position: center; 
	background-repeat: no-repeat; 
}

/* End of Voting Form */

p.result-artist-image img {
	width: 150px; 
	height: 150px; 
	padding: 5px; 
	border: 1px solid #fff; 
}

ol.voting-results li:first-child::before {
	content: '';
	background: #fbaf42;
	position: absolute; 
	width: 60px;
	height: 60px;
	background-image: url('https://www.rockcellarmagazine.com/wp-content/uploads/2020/09/download.jpg');
	background-size: cover; 
	background-position: center; 
	background-repeat: no-repeat; 
	margin-top: -2rem;
	margin-left: -2rem; 
	display: none;
}

ol.voting-results {
	color: #fff !important; 
}

.slick-slide .img-thumbnail {
	background: #fcf7f2 !important;
	border-color: #fcf7f2 !important;
}

@media screen and (min-width: 533px) {
    #main-site-logo h3 {
        margin-bottom: 0.2rem; 
        margin-left: 0.25rem; 
    }
	.feature-box section h3 {
		font-size: 1.75rem;
	}
    footer .list-unstyled .media {
        display: inline-block; 
        vertical-align: top;
        width: 48%;
        margin: 1rem 0.7%; 
    }
	
	#top-news-row {
		width: 860px !important;
	}
	
	#top-news-row .media-body {
		width: 200px !important;
	}

}

@media screen and (min-width: 768px) {
	#rcm-audio-player #poster, 
	#rcm-audio-player #control-column {
		display: inline-block; 
		vertical-align: middle; 
	}
	
	.top-more a {
		display: block; 
	}
	.sub-menu {
		display: none; 
	}
	
	#menu-top-menu .menu-item {
		padding: 0.25rem; 
	}
	#menu-top-menu, .sub-menu {
		list-style: none; 
		margin-block-start: 0px; 
		padding-inline-start: 0px; 
		padding-left: 1rem; 
		padding-right: 1rem; 
	}
	#menu-top-menu .menu-item {
		margin: 0.25rem; 
	}
	#desktop-site-menu {
		align-items: center; 
	}
	#desktop-site-menu .row .col-12 #searchform {
		position: relative; 
	}
	
	#desktop-site-menu .searchform input[type="text"] {
		margin-right: 0;
	}
	#desktop-site-menu .searchform input {
		margin-bottom: 0px; 
		border-radius: 0px; 
		width: 50%; 
	}
	#desktop-site-menu .searchform input[type="submit"] {
		float:right;
	}
	.sub-menu {
		z-index: 3; 
		position: absolute; 
		background: #000; 
		margin-top: 0.5rem;
		width: calc(100% - 1rem);
		min-height: 100px; 
		border: 1px solid #000; 
		left: 0.5rem; 
		margin-top: 0 !important;
	}
	.sub-menu .menu-item {
		display: inline-block; 
		background: #000;
		margin-top: 10px; 
	}
	.sub-menu .menu-item:hover {
		background: #f2f2f2;
	}
	.sub-menu .menu-item:hover a {
		color: #e6e6fa !important; 
		border-bottom: 1px solid #e6e6fa;
	}
	
	#top-news-row {
		width: 100vw !important; 
	}
	
	#top-news-row .media .media-body {
		width: 23vw !important; 
	}
	
	.feature-box {
		display: inline-block; 
		vertical-align: top; 
	}

	.feature-box:first-child {
		width: 98.5% !important; 
	}

	.feature-box:nth-child(2n) {
		width: 48%; 
		margin-right: 1rem;
	}

	.feature-box:nth-child(2n+1) {
		width: 48.5%;
		margin-left: 0.5rem;
	}
	.comment-form-author, .comment-form-email {
		width: 49.5%;
		display: inline-block; 
		vertical-align: middle; 
	}
	.post-navigation .nav-links .nav-previous, 
	.post-navigation .nav-links .nav-next {
		display: inline-block; 
		vertical-align: top; 
		width: 35%;
		margin-left: 2rem; 
		margin-right: 2rem; 
	}

	.post-navigation .nav-links .nav-previous a, 
	.post-navigation .nav-links .nav-next a {
		color: #000; 
		font-size: 0.85rem; 
		line-height: 0.9rem;
	}

	.post-navigation .nav-links .nav-previous {
		text-align: right; 
	}

	.post-navigation .nav-links .nav-next {
		text-align: left; 
	}
	
	#artist-page-bio img {
		display: block; 
		max-width: 350px;
		height: auto; 
		margin-right: 1rem; 
		float: left; 
		clear: both; 
		display: none; 
	}

	#artist-page-bio {
		padding: 1rem 4rem 2rem 0rem; 
		text-align: left; 
		font-size: 0.95rem; 
	}
	
	footer .card {
		width: 20%;
	}
	
	footer .list-unstyled .media {
		width: 31.5%;
	}
	/* Voting Form */
	.wpforms-field#wpforms-113098-field_4-container {
		padding-left: 0px; 
		padding-right: 0px; 
	}
	/* End of Voting Form */
}

@media screen and (min-width: 1024px) {
    #top-news-row {
        justify-content: start; 
        overflow-x: hidden; 
        width: auto; 
    }
    #top-news-row .media img {
        width: 100px; 
    }
    #top-news-row .media {
        margin-right: 1rem; 
    }
    #top-news-row .media:last-child {
        margin-right: 0; 
    }
    #front-latest-news .media {
        display: block; 
    }
    #front-latest-news .media img {
        margin-bottom: 1rem; 
    }
    #top-news-wrapper {
        overflow-x: hidden; 
    }
	
	.audioigniter-root[data-player-type="full"] {
		width: 100% !important; 
	}
	
	.ai-audio-volume-control {
		display: none; 
	}
	
	.ai-thumb.ai-control-wrap-thumb {
		position: absolute; 
		right: 2rem; 
		width: 50px;
		height: 50px; 
	}
	
    footer .card {
        width: 12%;
    }
    footer .list-unstyled .media {
        display: flex; 
        width: 100%;
    }
    footer .list-unstyled .media img {
        width: 20%;
    }
    footer .list-unstyled .media .media-body {
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }
}

@media screen and (min-width: 1280px) {
	#menu-top-menu .menu-item {
		margin: 0rem 0.5rem 0rem 0rem; 
		padding: 0.5rem; 
		text-align: center; 
	}
	#menu-top-menu .sub-menu .menu-item {
		text-align: left; 
	}
    #top-news-row {
        width: auto; 
        overflow-x: hidden;
    }
    #top-news-row .media .media-body span, 
	#top-news-row .media a, 
	#top-news-row .media h6 {
        font-size: 1.25rem; 
		text-decoration: none; 
    }
}

@media screen and (min-width: 1366px) {
    #top-news-row {
        justify-content: center; 
    }
}

@media screen and (min-width: 1440px) {
    #front-latest-news .media {
        display: flex; 
    }
	#top-news-row .media {
        margin-right: 1rem; 
		width: 23.6%; 
		background: rgba(230, 230, 250, .35);
    }
    #top-news-row .media img {
        width: 54.5%; 
    }
    #top-news-row .media .media-body {
        width: 100%; 
    }
	.searchform input {
		padding: 1rem; 
		font-size: 1rem;
		margin-bottom: 0px; 
	}
}

@media screen and (min-width: 1600px) {
	.landing-page-album-cover {
		flex-direction: row !important;
	}
	.landing-page-album-cover img {
		max-width: 400px !important; 
		height: auto !important; 
	}
}

iframe#ctcg_frame_65349_0 {
	display: none !important; 
}

